﻿

#search-result-layer {
	display: none;
	position: absolute;
	width:450px;
	height:440px;
	background-color: #fff;
	text-align: left;
	border: 1px solid #ccc;
	cursor:default;
	z-index: 10;
}

.search-result-layer-title {
	text-align: center;
	font-size: 15px;
	color: #444;
	padding-top: 13px;
	padding-bottom: 3px;
	background-color: #f1f1f1;
	height: 27px;
	border-bottom:1px solid #ccc;
}

.search-result-layer-addrs {
	margin-top:10px;
	overflow-x:hidden;
	width:450px;
	height:315px;
}

.search-result-layer-addr {
	color: #444;
	padding-left: 20px;
	font-size: 13px;
	cursor:pointer;
}

.search-result-layer-addr:hover{
	text-decoration: underline;
}

.search-result-layer-close {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100px;
	height: 27px;
	margin: 0 auto 0 auto;
	margin-bottom: 20px;
	margin-top: 15px;
	padding: 5px 0!important;
	text-align: center;
	border: 1px solid #ccc;
	color: #444;
	background-color: #f1f1f1;
	cursor:pointer;
}

.search-result-layer-close:hover{
	background-color: #444;
	color: #f1f1f1;
}

.shippingPaymentWrap #search-result-layer{
	position: fixed !important;
	top: 0 !important;
	left: 0 !important;
	right: 0;
	bottom: 0;
	margin: auto;
	z-index: 100;
}